Hermos API

Get Tax Settings

GET/tax/settings

Authorization

AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/tax/settings"
{  "object": "tax_settings",  "livemode": true,  "head_office": {    "line1": "string",    "line2": "string",    "city": "string",    "state": "string",    "postal_code": "string",    "country": "string"  },  "default_product_tax_code": {    "code": "string",    "label": "string"  },  "price_tax_behavior_default": "inclusive",  "price_tax_behavior_currencies": {    "property1": "inclusive",    "property2": "inclusive"  },  "collect_business_tax_ids": true,  "filing": {    "mode": "self",    "report_interval": "monthly"  },  "mixed": {    "default_product_tax_code": true,    "price_tax_behavior_default": true  },  "setup": {    "state": "ready",    "accounts": [      {        "id": "string",        "ownership": "managed",        "state": "applied",        "missing": [          "string"        ],        "observed": {          "head_office_present": true,          "defaults": {            "tax_code": "string",            "tax_behavior": "inclusive"          }        }      }    ]  },  "request_id": "string"}